Security Lab

Stored Межсайтовый скриптинг в Jenkins Git Plugin

Дата публикации:11.03.2020
Всего просмотров:371
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-2136
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Git plugin
Уязвимые версии: Git plugin версии 4.2.0, 4.1.1, 4.1.0, 4.0.1, 4.0.0, 3.12.2, 3.12.1, 3.12.0, 3.11.0, 3.10.1, 3.10.0.1, 3.10.0, 3.9.4, 3.9.3, 3.9.2, 3.9.1, 3.9.0, 3.8.0, 3.7.0, 3.6.4, 3.6.3, 3.6.2, 3.6.1, 3.6.0, 3.5.1, 3.5.0, 3.4.1, 3.4.0, 3.3.2, 3.3.1, 3.3.0, 3.2.0, 3.1.0, 3.0.5, 3.0.4, 3.0.3, 3.0.2, 3.0.1, 3.0.0, 2.6.5, 2.6.4, 2.6.2, 2.6.1, 2.6.0, 2.5.3, 2.5.2, 2.5.1, 2.5.0, 2.4.4, 2.4.3, 2.4.2, 2.4.1, 2.4.0, 2.3.5, 2.3.4, 2.3.3, 2.3.2, 2.3.1, 2.3, 2.2.12, 2.2.11, 2.2.10, 2.2.9, 2.2.8, 2.2.7, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.1, 2.2.0, 2.1.0, 2.0.4, 2.0.3, 2.0.2, 2.0.1, 2.0, 1.6.0, 1.5.0, 1.4.0, 1.3.0, 1.2.0, 1.1.29, 1.1.28, 1.1.27, 1.1.26, 1.1.25, 1.1.24, 1.1.23, 1.1.22, 1.1.21, 1.1.20, 1.1.19, 1.1.18, 1.1.17, 1.1.16, 1.1.15, 1.1.14, 1.1.13, 1.1.12, 1.1.11, 1.1.10, 1.1.9, 1.1.8, 1.1.7, 1.1.6, 1.1.5, 1.1.4, 1.1.3, 1.1.2, 1.1.1, 1.1, 1.0.1, 1.0, 0.9.2, 0.9.1, 0.9, 0.8.2, 0.8.1, 0.8, 0.7.3, 0.7.2, 0.7.1, 0.7, 0.6, 0.5, 0.4, 0.3, 0.2, 0.1
Описание:

Stored Межсайтовый скриптинг в Jenkins Git Plugin

URL производителя: https://jenkins.io/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020031129